<div class="dice-roll">
    <div class="skill-roll-item actor flexcol" data-actor-id="{{flavor.owner.id}}">
        <div class="flexrow">
            <div class="roll-message-sidebar">
                <img src="{{flavor.owner.img}}" title="{{flavor.owner.name}}"
                     alt="{{localize 'tor1e.skills.details.tech.alt'}}"/>
            </div>
            <div class="flexcol roll-message-content">
                <div class="headings flexrow">
                    <h3>{{flavor.owner.name}}</h3>
                    {{#if canSpendHopePoint}}
                        <a class="button roll-action"
                           data-roll-total="{{total}}"
                           data-action-name="{{flavor.action}}"
                           data-action-value="{{flavor.value}}"
                           data-roll-hope-modifier="{{hopeModifier}}"
                           title="{{localize "tor1e.sheet.actions.roll.hope"}} {{hopeModifier}}">
                            <i class="fas fa-hand-sparkles"></i>
                        </a>
                    {{/if}}
                </div>
                {{#unless this.isCustom}}
                    <div class="roll-message-body">
                        <div class="flexrow roll-information-row">
                            <p class="label">
                                {{localize "tor1e.chat.actions.test"}}:
                            </p>
                            <p class="value">
                                {{flavor.action}}
                            </p>
                        </div>
                        <div class="flexrow roll-information-row">
                            <p class="label">
                                {{localize "tor1e.roll.difficulty"}}:
                            </p>
                            <p class="value">
                                {{difficulty}}
                            </p>
                        </div>
                    </div>
                {{/unless}}
            </div>
        </div>
    </div>
    <div class="dice-result">
        <div class="dice-formula">
            {{{this.formula}}}
        </div>
        {{{tooltip}}}
        <h5 class="dice-total">
            {{localize "tor1e.chat.actions.roll"}}:
            <span class="{{result.cssClass}}">({{total}})</span>
        </h5>
        <h5 class="dice-total">
            <span class="{{result.cssClass}}">{{localize result.message}}</span>
        </h5>
    </div>
</div>